<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ पूर्ण</string>
	<key>Updater.An error occurred while updating.</key>
	<string>अपडेट करते समय एक त्रुटि हुई।</string>
	<key>Updater.Checking for Updates</key>
	<string>अपडेट्स की जाँच हो रही है</string>
	<key>Updater.Completed</key>
	<string>पूर्ण</string>
	<key>Updater.Connecting</key>
	<string>कनेक्ट किया जा रहा है</string>
	<key>Updater.Downloading</key>
	<string>डाउनलोड जारी है</string>
	<key>Updater.Error</key>
	<string>एरर</string>
	<key>Updater.Install</key>
	<string>इंस्टॉल करें</string>
	<key>Updater.No updates are available.</key>
	<string>कोई अपडेट उपलब्ध नहीं है।</string>
	<key>Updater.Preparing update</key>
	<string>अपडेट तैयार किया जा रहा है</string>
	<key>Updater.Retry</key>
	<string>फिर कोशिश करें</string>
	<key>Updater.Skip</key>
	<string>स्किप करें</string>
	<key>Updater.Up To Date</key>
	<string>अप टू डेट</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>अपडेट सफलतापूर्वक इंस्टॉल किए गए थे।</string>
</dict>
</plist>
